Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 10:42:52 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi Sir
I bought gift for my relative kapa slipper but from the first try in house it cut without even WEARING ITS DAMAGED iam really shy in front of him and frustrated since I bought it on March then I traveled to my country to give it as gift I come now to UAE that's why iam late to contact u I wish u can understand to change it or to return it.
Order #9639120528
02 Mar 2021 - 02:24 PM

Thanks for cooperation
Regards 
RANA https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2615432